CVE-2005-1552
CVSS5.0
发布时间 :2005-05-14 00:00:00
修订时间 :2016-10-17 23:20:45
NMCO    

[原文]GeoVision Digital Video Surveillance System 6.04, 6.1 and 7.0, when set to create JPEG images, does not properly protect an image even when a password and username is assigned, which may allow remote attackers to gain sensitive information via a direct request to the image.


[CNNVD]GeoVision Digital Surveillance System未授权JPEG图像访问漏洞(CNNVD-200505-1025)

        GeoVision Digital Video Surveillance System 6.04、6.1和7.0,当设置为创建JPEG图像时,未正确保护图像,即便已经分配了密码和用户名,远程攻击者可能通过直接请求图像而获取敏感信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/h:geovision:digital_surveillance_system:6.1
cpe:/h:geovision:digital_surveillance_system:7.0
cpe:/h:geovision:digital_surveillance_system:6.0.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1552
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1552
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-1025
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111574131105737&w=2
(UNKNOWN)  BUGTRAQ  20050510 Esqo advisory: GeoVision Digital Video Surveillance System - Multiple authentication issues
http://www.esqo.com/research/advisories/2005/100505-1.txt
(VENDOR_ADVISORY)  MISC  http://www.esqo.com/research/advisories/2005/100505-1.txt
http://www.securityfocus.com/bid/13571
(UNKNOWN)  BID  13571
http://xforce.iss.net/xforce/xfdb/20537
(UNKNOWN)  XF  geovision-authentication(20537)

- 漏洞信息

GeoVision Digital Surveillance System未授权JPEG图像访问漏洞
中危 访问验证错误
2005-05-14 00:00:00 2005-10-20 00:00:00
远程  
        GeoVision Digital Video Surveillance System 6.04、6.1和7.0,当设置为创建JPEG图像时,未正确保护图像,即便已经分配了密码和用户名,远程攻击者可能通过直接请求图像而获取敏感信息。

- 公告与补丁

        暂无数据

- 漏洞信息

16340
GeoVision Digital Video Surveillance System JPEG Image Authentication Issue
Authentication Management
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2005-05-09 Unknow
2005-05-09 Unknow

- 解决方案

Upgrade to version 7.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站